Полезная информация

Mozilla Россия — свежие версии программ Mozilla, а также масса полезной информации по каждому продукту.

№125-01-2014 10:34:28

ozpi
Участник
 
Группа: Members
Зарегистрирован: 22-04-2013
Сообщений: 17
UA: Firefox 26.0

Error: Platform version '24.2.0' is not compatible with minVersion >=2

На большом компьютере и на ноутбуке стоят WinXP[windows].
Периодически синхронизирую разные рабочие папки между ними к которым относится и ПОЛНОСТЬЮ (чтоб не заморачиваться) папка ThunderbirdPortable [thunderbird].
после обновления версии почтовика на ноуте он не работает. XUL Runner window выдаёт сообщение которое я вывел в Топик.
В прошлый раз как это произошло лечил переинсталляцией и какими-то танцами с бубном.
Может кто подскажет какой-то более научный подход :)

Отредактировано ozpi (25-01-2014 10:40:02)

Отсутствует

 

№226-01-2014 00:53:38

Unghost
Призрак-админ
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 08-10-2004
Сообщений: 11770
UA: Firefox 29.0

Re: Error: Platform version '24.2.0' is not compatible with minVersion >=2


Do not meddle in the affairs of Wizards, for they are subtle and quick to anger.

Отсутствует

 

№326-01-2014 22:25:20

ozpi
Участник
 
Группа: Members
Зарегистрирован: 22-04-2013
Сообщений: 17
UA: Firefox 26.0

Re: Error: Platform version '24.2.0' is not compatible with minVersion >=2

Спасибо за ответ. Только я не понял как "переинсталлировать" портабельную версию?

Отсутствует

 

№426-01-2014 22:32:09

feas
Участник
 
Группа: Extensions
Откуда: от DNS
Зарегистрирован: 25-08-2011
Сообщений: 5204
UA: Seamonkey 2.23
Веб-сайт

Re: Error: Platform version '24.2.0' is not compatible with minVersion >=2

ozpi пишет:

Только я не понял как "переинсталлировать" портабельную версию?

Ну "перераспаковать" и подменить профиль =)


Добро пожаловать на форум mozilla-russia.org. Здесь вы можете посоветоваться или обратиться за помощью к фанатам и пользователям продуктов Мозиллы. Если не знаете как правильно оформить пост специально для вас расписан пункт 2.2 правил форума
Сброс на примере Firefox – лёгкое решение большинства проблем
Починка браузера. Перенос своих настроек на новый профиль.

Отсутствует

 

№527-01-2014 11:02:23

ozpi
Участник
 
Группа: Members
Зарегистрирован: 22-04-2013
Сообщений: 17
UA: Firefox 26.0

Re: Error: Platform version '24.2.0' is not compatible with minVersion >=2

Подмена профиля не помогла :( Прога стала запускается, но настройки все полетели, а снова прописывать ящики влом.
стал экспериментировать
Из новой установки взял папку - c:\ThunderbirdPortable\App\Thunderbird\. Этой папкой я заменил аналогичную в старой установке. И все заработало! Почему не знаю :)

Отсутствует

 

№627-01-2014 13:17:55

feas
Участник
 
Группа: Extensions
Откуда: от DNS
Зарегистрирован: 25-08-2011
Сообщений: 5204
UA: Safari 4.0
Веб-сайт

Re: Error: Platform version '24.2.0' is not compatible with minVersion >=2

Потому что это и есть переинсталляция )))


Добро пожаловать на форум mozilla-russia.org. Здесь вы можете посоветоваться или обратиться за помощью к фанатам и пользователям продуктов Мозиллы. Если не знаете как правильно оформить пост специально для вас расписан пункт 2.2 правил форума
Сброс на примере Firefox – лёгкое решение большинства проблем
Починка браузера. Перенос своих настроек на новый профиль.

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]